[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.CopyFrom

Copies the specified number of bytes from the stream and pushes the values onto the queue.

## Declaration

Source position: lresources.pp line 424

`public function TCustomLazComponentQueue.CopyFrom(`
`AStream: TStream;`
`Count: LongInt`
`):LongInt;`